Plesk\backup\Agent\Schema\Backup\AddressbookContact\AddressbookContactAType:
    properties:
        id:
            expose: true
            access_type: public_method
            serialized_name: id
            accessor:
                getter: getId
                setter: setId
            xml_attribute: true
            type: string
        name:
            expose: true
            access_type: public_method
            serialized_name: name
            accessor:
                getter: getName
                setter: setName
            xml_attribute: true
            type: string
        alias:
            expose: true
            access_type: public_method
            serialized_name: alias
            accessor:
                getter: getAlias
                setter: setAlias
            xml_attribute: true
            type: string
        email:
            expose: true
            access_type: public_method
            serialized_name: email
            accessor:
                getter: getEmail
                setter: setEmail
            xml_attribute: true
            type: string
        title:
            expose: true
            access_type: public_method
            serialized_name: title
            accessor:
                getter: getTitle
                setter: setTitle
            xml_attribute: true
            type: string
        company:
            expose: true
            access_type: public_method
            serialized_name: company
            accessor:
                getter: getCompany
                setter: setCompany
            xml_attribute: true
            type: string
        homePhone:
            expose: true
            access_type: public_method
            serialized_name: home-phone
            accessor:
                getter: getHomePhone
                setter: setHomePhone
            xml_attribute: true
            type: string
        workPhone:
            expose: true
            access_type: public_method
            serialized_name: work-phone
            accessor:
                getter: getWorkPhone
                setter: setWorkPhone
            xml_attribute: true
            type: string
        mobilePhone:
            expose: true
            access_type: public_method
            serialized_name: mobile-phone
            accessor:
                getter: getMobilePhone
                setter: setMobilePhone
            xml_attribute: true
            type: string
        fax:
            expose: true
            access_type: public_method
            serialized_name: fax
            accessor:
                getter: getFax
                setter: setFax
            xml_attribute: true
            type: string
        homeAddress:
            expose: true
            access_type: public_method
            serialized_name: home-address
            accessor:
                getter: getHomeAddress
                setter: setHomeAddress
            xml_attribute: true
            type: string
        workAddress:
            expose: true
            access_type: public_method
            serialized_name: work-address
            accessor:
                getter: getWorkAddress
                setter: setWorkAddress
            xml_attribute: true
            type: string
        notes:
            expose: true
            access_type: public_method
            serialized_name: notes
            accessor:
                getter: getNotes
                setter: setNotes
            xml_attribute: true
            type: string
        firstName:
            expose: true
            access_type: public_method
            serialized_name: first-name
            accessor:
                getter: getFirstName
                setter: setFirstName
            xml_attribute: true
            type: string
        middleNames:
            expose: true
            access_type: public_method
            serialized_name: middle-names
            accessor:
                getter: getMiddleNames
                setter: setMiddleNames
            xml_attribute: true
            type: string
